<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJf0CC04mQjML80y/w631xofBrI31rLYwG0yib1Xs2BBTgqd8Ky4SIGt1ntsa3GDvlaCTcScEgft+IgaGCpL2iAu31b5sVrtbGAo=</string>
</map>
